body {
  font-family: 'Open Sans', sans-serif;
  padding-top: 20px; }
  @media (max-width: 768px) {
    body {
      background: none; } }

.blue {
  background: #009edb;
  margin-bottom: 30px; }

.container {
  max-width: 940px; }

.logo img {
  padding-bottom: 20px; }

.navbar-default {
  background: none;
  border: none; }
  .navbar-default .navbar-brand {
    height: 70px;
    margin-top: -5px; }

.navbar .container {
  background: white; }
  @media (max-width: 992px) {
    .navbar .container {
      width: 100%; } }

.nav-justified {
  border-bottom: 1px solid #009edb;
  border-top: 1px solid #009edb;
  border-bottom: 2px solid #009edb;
  border-top: 2px solid #009edb; }
  .nav-justified li > a {
    color: #0a0a0a;
    font-size: 110%;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
    text-align: center;
    white-space: nowrap; }
  .nav-justified .active > a,
  .nav-justified .active > a:hover,
  .nav-justified .active > a:focus {
    color: #f3044d; }
  .nav-justified li > a:hover {
    color: #f3044d;
    background: none; }
  .nav-justified li.dropdown > ul.dropdown-menu {
    border: 0px;
    box-shadow: none;
    border-radius: 0;
    margin-top: -15px; }
    .nav-justified li.dropdown > ul.dropdown-menu li a {
      padding-top: 5px;
      padding-bottom: 5px;
      text-align: left; }

ul.nav li.dropdown:active > ul.dropdown-menu,
ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block; }

.utils {
  text-align: right; }
  .utils a {
    color: #0a0a0a;
    font-size: 13px;
    margin-right: 3px; }
    .utils a:hover {
      text-decoration: underline; }
  .utils img {
    margin-top: -2px; }
  .utils .navbar-form {
    margin-top: 0px; }
    .utils .navbar-form .input-group {
      width: 200px;
      margin-top: 0px; }

.heading {
  background: #009edb;
  color: white; }
  .heading div {
    padding: 36px 18px 0 0; }
    .heading div h1 {
      font-size: 23px;
      font-weight: lighter;
      line-height: 38px;
      margin-bottom: 25px; }
    .heading div span {
      font-size: 17px;
      padding-right: 15px; }
    .heading div p {
      text-align: center; }
    .heading div .btn-default {
      background: #f3044d;
      border-color: #f3044d;
      color: white;
      font-size: 15px;
      font-weight: lighter;
      border-radius: 8px; }
      .heading div .btn-default:hover {
        background: #fc2e6d; }
  @media (max-width: 992px) {
    .heading img {
      display: none; }
    .heading .pull-right {
      padding: 20px 0;
      float: left !important;
      width: 100%;
      text-align: center; } }

.front-third {
  border-top: 1px solid #009edb; }
  .front-third h2 {
    color: #009edb;
    font-size: 20px;
    font-weight: lighter;
    margin: 15px 0 20px 0; }
  .front-third ul {
    width: 95%;
    padding-left: 0; }
    .front-third ul li {
      list-style: none;
      margin-bottom: 8px; }
      .front-third ul li a {
        color: inherit; }
        .front-third ul li a:hover {
          color: #f3044d; }

.footer {
  background: #ececec;
  color: #303030;
  margin-top: 40px;
  padding: 20px 0 10px 0; }
  .footer .container {
    background: #ececec; }
  .footer a {
    color: #303030; }

.main {
  color: #0a0a0a; }
  .main h2 {
    color: #009edb;
    font-weight: nomral;
    font-size: 24px; }
  .main h3 {
    font-size: 18px; }
  .main img {
    max-width: 100%; }
    

.breadcrumb {
  background: none;
  padding: 10px 0 0 0;
  margin-top: 20px; }
  .breadcrumb a {
    color: #171717; }
    .breadcrumb a:hover {
      color: #f3044d; }

.meta {
  /* Rectangle 1: */
  background: #F3044D;
  border: 1px solid #FFFFFF;
  border-radius: 6px;
  color: #fff;
  float: right;
  padding: 4px 12px;
  margin-top: 30px; }
  .meta span {
    margin-right: 5px;
    margin-left: 4px; }
  .meta a {
    color: #fff; }
    .meta a:hover {
      color: #ebebeb; }

.sidebar {
  min-height: 400px; }
  .sidebar .list-group {
    margin-top: 20px; }
    .sidebar .list-group a {
      color: #0a0a0a; }
    .sidebar .list-group a:first-child {
      border-top-left-radius: 0;
      border-top-right-radius: 0; }
    .sidebar .list-group a.active {
      background: #009edb;
      border-bottom: 0px;
      border-top: 0px;
      border-color: #ececec;
      color: white; }
